10.9 Mavericks Où trouver Mac OS 10.9 et comment l'installer ?

GraphiqueDesign

Membre d’élite
Club MacG
Bonjour,

Voilà un moment que je ne suis pas venu ici, ça fait plaisir de retrouver la moquette, toussa ! ^^
En fait, j'ai vraiment besoin de vous.
Je suis géographiquement un peu isolé avec une connexion Internet de 256 Kb, pas terrible.

J'ai un macmini 2 Ghz Intel Core 2 duo avec 4 Go 1067 Mhz DDR3 qui tourne actuellement sous 10.6.8 que je dois impérativement passer sous 10.9 (Mavericks) afin de faire évoluer la version PHP de mon Mamp. J'ai bien App Store mais impossible d'y trouver Mac OS 10.9. Il me semble que c'est gratuit mais voilà, où le trouver ?

Ensuite, comment faire pour l'installer ?
J'ai cru lire qu'il me fallait fabriquer une clé USB d'installation ...
Je suis vraiment complètement largué, il me reste néanmoins quelques neurones si quelqu'un d'ici pouvait me filer un coup de main pour passer ce mauvais cap. J'ai vraiment besoin que l'on m'explique les choses, comment passer mon mini de 10.6.8 à 10.9.

Je remercie d'avance celui ou celle qui prendra quelques minutes à me consacrer, depuis 10.6.8, les choses ont tellement évolué. Merci d'avance, vraiment. Très cordialement.
 

r e m y

Cas clinique
Club MacG
4 Novembre 2000
41 481
4 266
58
St Germain en Laye - FRANCE
Quand Apple sort une nouvelle version de MacOS X, il retire de l'appStore la version précédente. Or on en est à la version 10.12. Donc la version 10.9 il y a deja plusieurs années qu'elle n'est plus disponible.
Si on avait téléchargé cette version antérieure, on la retrouve dans l'onglet Achats de l'appStore, mais a priori ce n'est pas ton cas.

Ton seul espoir c'est de trouver quelqu'un qui l'avait téléchargé et qui pourra te le passer.
 

GraphiqueDesign

Membre d’élite
Club MacG
Merci Rémy !
Ça s'annonce effectivement difficile, je sens que ça va pas être de la tarte.
Bon, si quelqu'un peut me faire une clé USB avec 10.9, qu'il me dise combien je dois lui envoyer sur son compte PayPal afin qu'il me l'expédie par la poste. Je paye la clé, le temps pour faire, l'envoi postal, le déplacement et le café. Vous remerciant d'avance.
 

Madalvée

Membre un peu pommé
Club MacG
26 Décembre 2009
3 345
545
42
Besançon (25)
Quand Apple sort une nouvelle version de MacOS X, il retire de l'appStore la version précédente. Or on en est à la version 10.12. Donc la version 10.9 il y a deja plusieurs années qu'elle n'est plus disponible.
Si on avait téléchargé cette version antérieure, on la retrouve dans l'onglet Achats de l'appStore, mais a priori ce n'est pas ton cas.

Ton seul espoir c'est de trouver quelqu'un qui l'avait téléchargé et qui pourra te le passer.
Attention, ce ne sera plus vrai avec Sierra qui n'apparaît plus dans les achats. (pour la suite). Archivage obligatoire.
 

r e m y

Cas clinique
Club MacG
4 Novembre 2000
41 481
4 266
58
St Germain en Laye - FRANCE
Attention, ce ne sera plus vrai avec Sierra qui n'apparaît plus dans les achats. (pour la suite). Archivage obligatoire.
J'espère que dès que Sierra ne sera plus disponible car remplacé par HighSierra, il passera dans les Achats...
 

Invité

Pommé
Club MacG
19 Février 2005
8 000
437
21000
Je t'aurais bien rendu service, à toi, ami Gaulliste, mais MacO fut plus prompt…

On me souffle dans l'écouteur que ton avatar n'a rien à voir avec la célèbre croix, je suis déçu :bigtears:
 

mat1696

Membre d’élite
15 Avril 2014
1 247
120
J'espère que dès que Sierra ne sera plus disponible car remplacé par HighSierra, il passera dans les Achats...
Malheureusement pas... D'après la réponse officielle qu'on a eu sur les forums Appleseed ils ont changé la façon dont fonctionne les installateurs en les associant non plus à l'Apple ID mais à la machine... Donc pas dans "Achats"
 

Invité

Pommé
Club MacG
19 Février 2005
8 000
437
21000
Malheureusement pas... D'après la réponse officielle qu'on a eu sur les forums Appleseed ils ont changé la façon dont fonctionne les installateurs en les associant non plus à l'Apple ID mais à la machine... Donc pas dans "Achats"
Ben merdealors comment on va faire ?
La dernière fois que j'ai installé 10.9, j'ai été obligé de retélécharger l'installeur pour une sombre histoire de dates.
Il se trouve que c'était pour le Mac sur lequel j'avais DL le truc au départ, mais c'est le hasard quand on a plusieurs Mac éligibles…

Ca va compliquer les choses, non ?
 

mat1696

Membre d’élite
15 Avril 2014
1 247
120
Ben merdealors comment on va faire ?
La dernière fois que j'ai installé 10.9, j'ai été obligé de retélécharger l'installeur pour une sombre histoire de dates.
Il se trouve que c'était pour le Mac sur lequel j'avais DL le truc au départ, mais c'est le hasard quand on a plusieurs Mac éligibles…

Ca va compliquer les choses, non ?
Je pense aussi... Mais leur but (Même si je ne suis pas vraiment pour qu'on nous force comme ça la main) est justement que tout le monde soit toujours sous le dernier système compatible avec son Mac et qu'on ne revienne pas en arrière (sauf quelques jours après l'installation grâce à une sauvegarde ou l'installateur encore disponible quelques jours)...
 

bompi

El Moderador
Modérateur
Club MacG
12 Février 2004
41 898
3 145
Je pense aussi... Mais leur but (Même si je ne suis pas vraiment pour qu'on nous force comme ça la main) est justement que tout le monde soit toujours sous le dernier système compatible avec son Mac et qu'on ne revienne pas en arrière (sauf quelques jours après l'installation grâce à une sauvegarde ou l'installateur encore disponible quelques jours)...
Un peu comme pour iOS, donc. Une fois installée sur un appareil et un peu de temps passé, la nouvelle version d'iOS reste la seule disponible pour cet appareil.
Hmmm... On peut comprendre la logique d'Apple. On peut aussi ne pas la souhaiter tout en la comprenant... :D
Le côté positif est que cela forcera tout un chacun à avoir une version relativement sûre : à jour et avec les paquetages de sécurité à jour eux-z'aussi.
Le côté négatif est que tous ceux qui ne pourront jouer ce jeu (logiciels incompatibles dont il faudrait racheter une version par exemple) seront coincés dans une zone non maintenue. Avancer ou être en danger (brrr... on tremble de peur).

PS : C'est marrant, ces derniers temps (depuis six mois) je n'allume mes Macs que pour rendre service (ma Dame, mes jeunes, les amis d'iceulx, les membres du forum qui ont un souci) ou pour iTunes (je ne me résouds pas à utiliser une VM Windows pour y transférer iTunes). Et je trouve agréable de travailler sur un système sans autre ambition que d'être pratique et dont je peux installer la version de mon choix, directement ou dans une VM, en fonction des besoins. En toute franchise, quand je retourne sur 10.9/10.10/10.11 (les versions présentes à la maison), je trouve ça bien mais rien d'extraordinaire non plus. De fait, comme je n'utilise que le coeur du système et pratiquement rien de iCloud, macOS ne présente plus d'atout particulier, comme cela a pu être le cas il y a dix ans.
 
  • J’aime
Réactions: Wizepat

yvesyves

Membre junior
8 Août 2010
37
1
Bon, j'ai le même problème d'essayer d'upgrader le macbook blanc 10.6.8 de mon fils pour qu'il puisse lire ses mails sur un navigateur compatible icloud, scrogneugneu...
Est-ce qu'une âme charitable pourrait me rendre le même service qu'à GraphiqueDesign ? En échange j'offre une triple Westmalle sur la grand place à l'occasion :)
D'avance merci,
Yves
Bruxelles
 

r e m y

Cas clinique
Club MacG
4 Novembre 2000
41 481
4 266
58
St Germain en Laye - FRANCE
Safari sur MacOS X 10.6.8 ne peut plus se connecter à icloud.com?
 

yvesyves

Membre junior
8 Août 2010
37
1
Safari 5.1.10 (et il me propose rien de plus récent) sur 10.6.8 génère un "unsupported browser" quand on tente de se connecter à icloud.com, oui monsieur :-(
 

r e m y

Cas clinique
Club MacG
4 Novembre 2000
41 481
4 266
58
St Germain en Laye - FRANCE
Arg... et avec Firefox c'est pareil?
 

r e m y

Cas clinique
Club MacG
4 Novembre 2000
41 481
4 266
58
St Germain en Laye - FRANCE
Firefox pareil. Chrome pareil. Et Mail sort une erreur absurde de mauvais mot de passe depuis trois jours.
Alors concernant Mail c'est parce qu'Appple impose depuis le 15 juin l'authentification à 2 facteurs pour que les applications tierces accèdent à iCloud. Or pour Apple l'application Mail d'une vieille version de MacOS X est vue comme une application tierce.

Pour résoudre le problème il faut se connecter sur le site AppleID, activer l'authentification à 2 facteurs puis creer un mot de passe d'application et enfin saisir ce mot de passe dans Mail en l'ajoutant au bout du mot de passe de son compte iCloud.

Le probleme c'est que pour activer l'authentification à 2 facteurs, si on en croit ce qu'indique Apple, il faut au moins un Mac tournant à minima sous MacOS X 10.12 (ElCapitan) ou un iPhone ou iPad sous iOS 9 mini.
Il faut de plus, déclarer un appareil de confiance (recevant par SMS le code d'accès pour valider l'accès à iCloud pour une nouvelle application ou un nouvel appareil). Cet appareil de confiance doit être un iPhone, un iPad ou un iPod touch sous iOS 9 minimum. (Ce qui ressemble à de la vente forcée pour qui veut désormais utiliser son email @icloud.com s'il n'a qu'un Mac)
https://support.apple.com/fr-fr/HT204915

Mettre à niveau ce Mac en passant à Mavericks, risque de ne pas être suffisant...
 
Dernière édition:
  • J’aime
Réactions: yvesyves

yvesyves

Membre junior
8 Août 2010
37
1
Eh beh ! Je vais essayer tout cela. Et ensuite expliquer à mon fils, 12 ans, de passer vite fait à un courriel gmail pour éviter que toute sa vie sociale future ne soit prise en otage par Tim Cook. Merci beaucoup pour ces explications.